Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006988opensim[REGION] OpenSim Corepublic2014-01-31 17:162014-02-11 08:34
Reportermelanie 
Assigned Tomelanie 
PriorityhighSeveritymajorReproducibilitysometimes
StatusassignedResolutionopen 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version 
Summary0006988: Master report for issues caused by Avinaion code drop - please link issues that qualify to this as children
DescriptionMaster report for issues caused by Avinaion code drop - please link issues that qualify to this as children
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
EnvironmentUnknown
Mono Version2.10
Viewer
Attached Files

- Relationships
parent of 0006982closedkenvc Friends online and inventory not working well when logging into a sim with many prims surrounded by sims with older software. 
parent of 0006901closedjustincc Others Seeing Others as clouds 
parent of 0006928closedjustincc new Group error with master 
parent of 0006927closeddanbanner occasionally baked textures don't get sent and/or recieved 
parent of 0006958new Avatars hover above terrain and objects 
parent of 0006996closedorenh [XBakes]: missing config in Robust.HG.ini.example and missing " on end of connector line 
related to 0006939closedjustincc the code within AvatarFactoryModule.cs keeps adding new inventory items on teleports 
related to 0006121closedmelanie llSetLinkPrimitiveParams, llSetLinkPrimitiveParamsFast, llGetLinkPrimitiveParams do not work on avatars 
related to 0007004closedmelanie Accessing texture from inventory or attempting to upload new one sometimes fails 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-31 17:16 melanie New Issue
2014-01-31 17:16 melanie Status new => assigned
2014-01-31 17:16 melanie Assigned To => melanie
2014-01-31 17:18 kenvc Relationship added parent of 0006982
2014-01-31 17:19 kenvc Relationship added parent of 0006901
2014-02-02 00:19 danbanner Relationship added parent of 0006928
2014-02-02 00:19 danbanner Relationship added parent of 0006927
2014-02-02 00:20 danbanner Relationship added parent of 0006958
2014-02-02 04:06 Mata Hari Relationship added related to 0006939
2014-02-02 04:08 Mata Hari Relationship added related to 0006121
2014-02-06 13:19 aiaustin Relationship added parent of 0006996
2014-02-11 08:34 Mata Hari Relationship added related to 0007004


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker